
/* Class = "NSMenuItem"; title = "Tell Us What Can Be Better..."; ObjectID = "F2q-81-pk1"; */
"F2q-81-pk1.title" = "Sagen Sie uns, was wir verbessern sollten…";

/* Class = "NSMenuItem"; title = "Tell Us What You Like..."; ObjectID = "kNi-ru-1ck"; */
"kNi-ru-1ck.title" = "Sagen Sie uns, was Ihnen gefällt…";
